/*
 Theme Name: Island Pickle
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: PalleyAd
 Author URI: https://palleyad.com
 Template: Divi
 Version: 1.0.0
*/
 
/* =Theme customization starts here
------------------------------------------------------- */

.events-single #tribe-events-pg-template {
    margin: 0 auto;
    max-width: 800px!important;
    padding: var(--tec-spacer-8) var(--tec-spacer-4) var(--tec-spacer-4)
}

.events-single .tribe-events-event-image img {
    display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    box-shadow: 10px 10px 0px 0px #2ABFCC;
}
.events-single .tribe-events-cost {
	display: none!important;
}
.events-single .tribe-events-event-meta.primary {
	display: none!important;
}
.events-single .tribe-events-single-event-title {
	font-size: 44px;
	color: #2d6697;
	text-transform: uppercase;
}
.events-single .tribe-events-schedule {
	margin: 10px 0px!important;
}
.events-single #tribe-events-footer {
	display: none!important;
}

.events-single .tribe-events-back {
	display: none!important;
}
.tec-tickets-commerce-checkout-cart__coupons-add-link {
	display: none!important;
}
.tribe-tickets__commerce-order-footer-links {
	display: none!important;
}




.ecs-eventDate {
	margin-top: -10px!important;
	font-weight: 700!important;
	
}
.events-home .ecs-excerpt{
	margin-top: .5em!important;
}
.events-home .ecs-events-calendar-list__month-separator-text {
	margin-left: 16px!important;
}
.events-home h2 {
	padding-bottom: 5px!important;
}
.et_pb_gutters3 .et_pb_column_1_2 .et_pb_module {
	margin-bottom: 0px!important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
}
p {
	padding-bottom: 1.7em;
}
body.et_pb_button_helper_class .et_pb_button, body.et_pb_button_helper_class .et_pb_module.et_pb_button {
	font-family: "proxima-nova", sans-serif!important;
	font-weight: 600;
}

.et-db #et-boc .et-l .et_pb_module.intouch-form div.wpforms-container-full .wpforms-field-label, .et-db #et-boc .et-l .et_pb_module.intouch-form .wp-core-ui div.wpforms-container-full .wpforms-field-label {
    color: #FFFFFF;
}
.et-db #et-boc .et-l .et_pb_module.intouch-form div.wpforms-container-full .wpforms-field-sublabel, .et-db #et-boc .et-l .et_pb_module.intouch-form .wp-core-ui div.wpforms-container-full .wpforms-field-sublabel {
    color: #FFFFFF;
}

.intouch-form .wpforms-field-label,
.intouch-form .wpforms-field-label-inline {
	color: #FFF!important;
}

.btn-gallery button {
    color: #FFF;
	text-transform: uppercase;
	font-weight: 600;
    padding: 5px 20px;
    background-color: rgba(42,191,204,0.90);
    border: 2px solid rgba(255,255,255,1.00);
    border-radius: 6px;
	position: absolute;
    bottom: 40px;
	left: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
	font-size: 18px;
	z-index: 100!important;
	display: block;
}
.btn-gallery button:hover {
    background-color: rgba(255,194,18,0.90);
}



.intouch-form .wpforms-form input[type=submit],
.intouch-form .wpforms-form button[type=submit] {
    background-color: transparent!important;
    color: #FFC212 !important;
	font-family: "proxima-nova", sans-serif!important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
    border-radius: 6px!important;
    border-style: solid!important;
    border-color: #FFFFFF!important;
    border-width: 2px!important;
    box-shadow: none!important;
    padding: 10 20 5!important;
    line-height: 100%;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
    position: relative;
    text-decoration: none;
}

.intouch-form .wpforms-form input[type=submit]:hover,
.intouch-form .wpforms-form input[type=submit]:active,
.intouch-form .wpforms-form button[type=submit]:hover,
.intouch-form .wpforms-form button[type=submit]:active,
.intouch-form .wpforms-form .wpforms-page-button:hover,
.intouch-form .wpforms-form .wpforms-page-button:active {
    background-color: #FFC212!important;
    border-radius: 6px;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 2px;
    box-shadow: none;
    color: #2D6697!important;
    line-height: 100%;
    cursor: pointer;
    transition: all 0.15s ease-in-out;
    position: relative;
    text-decoration: none;
}

.single-post .et_pb_post_title_0_tb_body .et_pb_title_featured_container img {
	border-radius: 6px 6px 6px 6px;
    overflow: hidden;
    box-shadow: 10px 10px 0px 0px #2ABFCC;
}




.btn-facebook a {
    display: block!important;
	margin-top: -8px!important;
    width: 24px;
    height: 24px;
    text-indent: -9999px!important;
    background-image: url(https://islandpickle.com/wp-content/uploads/2025/02/facebook-ico-1.webp);
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
	text-align: initial!important;
	overflow: hidden;
}
.btn-instagram a {
    display: block!important;
	margin-top: -8px!important;
    width: 24px;
    height: 24px;
    text-indent: -9999px!important;
    background-image: url(https://islandpickle.com/wp-content/uploads/2025/02/instagram-ico-1.webp);
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
	text-align: initial!important;
	overflow: hidden;
}
.btn-youtube a {
    display: block!important;
	margin-top: -8px!important;
    width: 26px;
    height: 26px;
    text-indent: -9999px!important;
    background-image: url(https://islandpickle.com/wp-content/uploads/2025/02/youtube-ico.webp);
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
	text-align: initial!important;
	overflow: hidden;
}
.btn-home a {
    display: block!important;
	margin-top: -8px!important;
    width: 24px;
    height: 24px;
    text-indent: -9999px!important;
    background-image: url(https://islandpickle.com/wp-content/uploads/2025/02/home-ico-1.webp);
    background-size: cover;
    background-repeat: no-repeat;
    vertical-align: middle;
	text-align: initial!important;
	overflow: hidden;
}
.category-menu #menu-main-menu li>a {
    margin-top: 0px !important;
    padding: 80px 10px 50px !important;
}
.category-menu #menu-main-menu .sub-menu li>a {
    margin-top: 0px !important;
    padding: 5px 20px 5px !important;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px!important;
	width: 95%!important;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .03);
    color: #666!important;
	background: none!important;
}
.category-menu #menu-main-menu .sub-menu li>a:hover {
	color: #FFC212!important; 
}

.category-menu #menu-main-menu .sub-menu {
    z-index: 9999;
    width: 340px!important;
	border-radius: 0px 6px 6px;
}




.btn-member-login a {
    padding: 6px 20px 4px!important;
    background-color: #2d6697;
    text-transform: uppercase;
	border: 1px solid #FFFFFF;
	border-radius: 6px;
	vertical-align: middle;
	margin-top: -7px!important;
    color: #FFFFFF!important;
	font-weight: 800;
}
.foot-menu .btn-member-login a {
    padding: 10px 25px 10px 25px!important;
    background-color: #2d6697;
    text-transform: uppercase;
	border: 1px solid #FFFFFF;
	border-radius: 6px;
	vertical-align: middle;
	margin-top: 3px!important;
    color: #FFFFFF!important;
	font-weight: 800;
	display: inline-block;
}
.foot-menu .btn-member-login a:hover,
.et_pb_menu_1_tb_footer.et_pb_menu ul li.btn-member-login:hover a  {
	padding: 10px 25px 10px 25px!important;
	background-color: #FFC212;
	color: #2d6697!important;
	text-shadow: 0em 0.1em 0.1em RGBA(255, 255, 255, 0)!important;
}


.btn-member-login a:hover,
.btn-member-login a:active,
.et_pb_menu_2_tb_header.et_pb_menu ul li.btn-member-login:hover>a {
	background-color: #FFC212;
	color: #2d6697!important;
	text-shadow: 0em 0.1em 0.1em RGBA(255, 255, 255, 0)!important;
}



.btn-pickleball a:hover,
.btn-pickleball a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-pickleball.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-pickleball.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}
.btn-golf a:hover,
.btn-golf a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-golf.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-golf.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}
.btn-eatdrink a:hover,
.btn-eatdrink a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-eatdrink.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-eatdrink.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}
.btn-memberships a:hover,
.btn-memberships a:active,
.btn-memberships.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-membership.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}

.btn-memberships a .sub-menu li a:hover,
.btn-memberships a .sub-menu li a:active,
.btn-memberships.current-menu-item a .sub-menu li a
{
    background-image: none!important;
    background-size: 0px!important;
    padding: 6px 20px!important;
	margin-right: 5px!important;
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a:after {
    top: 60% !important;
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
	display: inline-block;
  width: 12px;
  height: 12px;
}



.btn-reservations a:hover,
.btn-reservations a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-reservations.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-reservations.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}
.btn-sponsors a:hover,
.btn-sponsors a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-sponsors.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-sponsorships.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}
.btn-proshop a:hover,
.btn-proshop a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-proshop.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/03/ico-proshop.webp');
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: center 35px;
}




.title-pickleball h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-pickleball.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-golf h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-golf.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-eatdrink h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-eatdrink.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-memberships h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-membership.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-reservations h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-reservations.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-sponsors h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-sponsorships.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}
.title-proshop h1:before {
	content: "";
	width: 60px;
	height: 60px;
	display: inline-block;
	background-image: url('https://islandpickle.com/wp-content/uploads/2025/03/ico-proshop.webp');
    background-size: 60px 60px;
    background-repeat: no-repeat;
	position: relative;
	vertical-align: middle;
	margin-right: 10px;
}



.et_pb_menu.et_pb_menu_2_tb_header .et_pb_menu__menu .nav li ul.sub-menu a {
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px!important;
	width: 95%!important;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .03);
    color: #666666!important;
}
.et_pb_menu.et_pb_menu_2_tb_header .et_pb_menu__menu .nav li ul.sub-menu a:hover {
	color: #FFC212!important;
}



/*edit the Divi submenu links on hover*/
.et_pb_menu_2_tb_header.et_pb_menu .nav li ul.sub-menu a:hover {
	background-color: #FFF;
	color: #FFC212!important;
}

.et_pb_menu_2_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .nav li ul {
    background-color: rgba(255,255,255,0.85) !important;
    border-color: RGBA(255, 255, 255, 0);
    border-radius: 0px 6px 6px;
}
.et_pb_menu_2_tb_header.et_pb_menu .nav li ul li {
    width: 100%!important;
}



/* FOOT MENU */	


.foot-menu a,
.foot-menu a:hover,
.foot-menu a:active
{
	padding: 5px 5px 5px 25px!important;	
}

.foot-menu .btn-pickleball a,
.foot-menu .btn-pickleball a:hover,
.foot-menu .btn-pickleball a:active,
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-pickleball.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-pickleball.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
	
}
.foot-menu .btn-golf a,	
.foot-menu .btn-golf a:hover,
.foot-menu .btn-golf a:active,
.foot-menu et_pb_menu_3_tb_header.et_pb_menu ul li.btn-golf.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-golf.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}
.foot-menu .btn-eatdrink a,
.foot-menu .btn-eatdrink a:hover,
.foot-menu .btn-eatdrink a:active,	
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-eatdrink.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-eatdrink.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}

.foot-menu .btn-memberships a,
.foot-menu .btn-memberships a:hover,
.foot-menu .btn-memberships a:active,
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-memberships.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-membership.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}
.foot-menu .btn-reservations a,
.foot-menu .btn-reservations a:hover,
.foot-menu .btn-reservations a:active,
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-reservations.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-reservations.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}
.foot-menu .btn-sponsors a,
.foot-menu .btn-sponsors a:hover,
.foot-menu .btn-sponsors a:active,
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-sponsors.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-sponsorships.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}
.foot-menu .btn-proshop a,
.foot-menu .btn-proshop a:hover,
.foot-menu .btn-proshop a:active,
.foot-menu .et_pb_menu_3_tb_header.et_pb_menu ul li.btn-proshop.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/03/ico-proshop.webp');
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 0px 3px;
	padding: 5px 5px 5px 25px!important;
}



#menu-main-menu { 
	justify-content: flex-end;
	padding-right: 40px!important;
}
#menu-main-menu li { 
     display: inline; 
}
#menu-main-menu li.btn-phone { 
    flex-basis: 100%;
	text-align: right;
}
#menu-main-menu li.btn-phone a { 
	justify-content: flex-end;
	font-size: 36px;
	padding: 31px 0 0;

}
.et_pb_menu_3_tb_header .et_pb_menu__menu {
    -webkit-box-flex: 0;
    -ms-flex: 2 1 0;
    flex: 2 1 0!important;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-end!important;
}

.et_pb_menu--style-left_aligned .et_pb_menu__logo {
    margin-right: 10px!important;
    margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.single-post #main-content .et_pb_row,
.et_pb_section {
	padding: 0 0!important;
	width: 100%!important;
}

.et-blog-css-grid > div {
  display: grid;
  grid-template-columns: 50% 50%;
  gap: 20px;
}


.category-menu #menu-main-menu .sub-menu li>a {
    margin-top: 0px !important;
    padding: 5px 20px 5px !important;
}





/*edit the Divi submenu*/
.et_pb_menu li ul {
	border-top: none;
	border-bottom: 2px solid #FFF;
}

.et_pb_menu.et_pb_menu_2_tb_header .et_pb_menu__menu>nav>ul>li>ul {
                top: calc(100% - 5px);
                left: 0;
            }

.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 40px);
    left: auto;
}



/*edit the Divi submenu list items*/
.et_pb_menu li li {
	padding: 0;
}

/*edit the Divi submenu list items on hover*/
.et_pb_menu li li:hover {
	
}

/*edit the Divi submenu links*/
.et_pb_menu li li a {
	opacity: 1!important;
	font-size: 16px!important;
	letter-spacing: 2px;
	width: 95%;
	border-radius: 3px;
	margin: 2px auto;
}

/*edit the Divi submenu links on hover*/
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu a:hover {
	background-color: #FFF;
	color: rgba(215,75,87,1.00)!important;
}

.category-menu .et_pb_menu__menu li.btn-phone>a {
	padding: 30px 20px 0px!important;
	margin-bottom: 0px!important;
}
.et_pb_section_0_tb_header {
	display: none!important;
}
.btn-mob {
	display: none!important;
}
.et_pb_menu--style-left_aligned .et_pb_menu__logo {
    margin-right: 10px;
	margin-left: 20px;
}
/* buttons fixed to the bottom */

            .gq_r_fixed_buttons .et_pb_column {

                padding-bottom: 74px;
}

            .gq_r_fixed_buttons .et_pb_button_module_wrapper {

                position: absolute!important;

                bottom: 30px;

                left: 0;

                right: 0;

                margin: auto;
}
.custom-bullets-check ul li {
  padding-left: 30px;
  list-style:none;
  margin-bottom: 10px;
}

.custom-bullets-check ul li::before {
  content: '\4e';
  display: inline-block;
  margin-right: 5px;
  margin-left: -30px;
  padding-right: 5px;
  font-family:'ETmodules';
  font-size: 1.5em;
  vertical-align: middle;
  color: #ffc212;
}


@media (max-width: 1175px) {
	
	

.et_pb_menu_3_tb_header.et_pb_menu #mobile_menu4.et_mobile_menu .btn-member-login a {
    padding: 6px 20px 4px!important;
    background-color: #2d6697;
    text-transform: uppercase;
	border: 1px solid #FFFFFF;
	border-radius: 6px;
	vertical-align: middle;
	margin-top: 10px!important;
	margin-bottom: 10px!important;
	margin-left: 50px!important;
    color: #FFFFFF!important;
	font-weight: 800;
	display: inline-block!important;
}

.btn-member-login a:hover,
.btn-member-login a:active,
.et_pb_menu_2_tb_header.et_pb_menu ul li.btn-member-login:hover>a {
	background-color: #FFC212;
	color: #2d6697!important;
	text-shadow: 0em 0.1em 0.1em RGBA(255, 255, 255, 0)!important;
}	
	
	.btn-mob.btn-facebook a {
    display: block!important;
    width: 40px!important;
    height: 40px!important;
    text-indent: -9999px!important;
    background-image: url(http://localhost:8888/Strands-Ski-2024/wp-content/uploads/2024/08/facebook.webp);
    background-size: cover;
    background-repeat: no-repeat;
	overflow: hidden;
	text-align: initial!important;	
	margin-top: 10px!important;
	margin-left: 28px!important;
	padding: 10px 0px!important;	
}
.btn-gallery button {
	font-size: 14px;
}
	
.btn-pickleball a,
.btn-pickleball a:hover,
.btn-pickleball a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-pickleball.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-pickleball.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
.btn-golf a,	
.btn-golf a:hover,
.btn-golf a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-golf.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-golf.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
.btn-eatdrink a,
.btn-eatdrink a:hover,
.btn-eatdrink a:active,	
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-eatdrink.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-eatdrink.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}

.btn-memberships a,
.btn-memberships a:hover,
.btn-memberships a:active,
.btn-memberships.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-membership.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
	
	
#mobile_menu4 .btn-memberships a .sub-menu a,
#mobile_menu4 .btn-memberships a .sub-menu a:hover,
#mobile_menu4 .btn-memberships a .sub-menu a:active
{
    margin-top: 0px !important;
    padding: 5px 20px 5px !important;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px!important;
	width: 95%!important;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .03);
    color: #666!important;
	background: none!important;
}
	
	.category-menu #mobile_menu4 .sub-menu li>a {
    margin-top: 0px !important;
    padding: 5px 20px 5px !important;
	font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    text-transform: uppercase;
    font-size: 14px!important;
	width: 95%!important;
	display: block;
	border-bottom: 1px solid rgba(0, 0, 0, .03);
    color: #666!important;
	background: none!important;
}
.category-menu #menu-main-menu .sub-menu li>a:hover {
	color: #FFC212!important; 
}
	.et_pb_menu_3_tb_header.et_pb_menu #mobile_menu4.et_mobile_menu a {
		color: #666!important;
	}	
	
	.et_pb_menu_3_tb_header.et_pb_menu #mobile_menu4.et_mobile_menu a:hover {
	color: #FFC212!important; 	}	
	
.btn-reservations a,
.btn-reservations a:hover,
.btn-reservations a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-reservations.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-reservations.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
.btn-sponsors a,
.btn-sponsors a:hover,
.btn-sponsors a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-sponsors.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/02/ico-sponsorships.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
.btn-proshop a,
.btn-proshop a:hover,
.btn-proshop a:active,
.et_pb_menu_3_tb_header.et_pb_menu ul li.btn-proshop.current-menu-item a
{
    background-image: url('https://islandpickle.com/wp-content/uploads/2025/03/ico-proshop.webp');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 10px 7px;
}	
	
.et_mobile_menu li a {
    border-bottom: 1px solid rgba(0, 0, 0, .03);
    color: #666;
    padding: 10px 50px;
    display: block;
	font-weight: 600!important;
}
	

	
	

	
    .et_pb_menu--style-left_aligned .et_pb_menu_inner_container,.et_pb_menu--style-left_aligned .et_pb_row {
        -webkit-box-align:center;
        -ms-flex-align: center;
        align-items: center
    }

    .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .et_pb_menu--style-left_aligned.et_pb_text_align_center .et_pb_menu__wrap {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .et_pb_menu--style-left_aligned.et_pb_text_align_right .et_pb_menu__wrap {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end
    }

    .et_pb_menu--style-left_aligned.et_pb_text_align_justified .et_pb_menu__wrap {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between
    }

    .et_pb_menu--style-inline_centered_logo .et_pb_menu_inner_container>.et_pb_menu__logo-wrap,.et_pb_menu--style-inline_centered_logo .et_pb_row>.et_pb_menu__logo-wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .et_pb_menu--style-inline_centered_logo .et_pb_menu_inner_container>.et_pb_menu__logo,.et_pb_menu--style-inline_centered_logo .et_pb_row>.et_pb_menu__logo {
        margin: 0 auto
    }

    .et_pb_menu--style-inline_centered_logo .et_pb_menu__logo-slot {
        display: none
    }

    .et_pb_menu .et_pb_row {
        min-height: 81px
    }

    .et_pb_menu .et_pb_menu__menu {
        display: none
    }

    .et_pb_menu .et_mobile_nav_menu {
        float: none;
        margin: 0 6px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }

    .et_pb_menu .et_mobile_menu {
        top: 100%;
        padding: 3% 5%;

	}

    .et_pb_menu .et_mobile_menu,.et_pb_menu .et_mobile_menu ul {
        list-style: none!important;
        text-align: left
    }

    .et_pb_menu .et_mobile_menu ul {
        padding: 0
    }

    .et_pb_menu .et_pb_mobile_menu_upwards .et_mobile_menu {
        top: auto;
        bottom: 100%
    }
    .et_pb_column_6_tb_header,
	.et_pb_column_9_tb_header {
        display: none !important;
    }
	.et_mobile_menu li a {
		color: #222!important;
	}
	.et_pb_column_5_tb_header, .et_pb_column_7_tb_header, .et_pb_column_8_tb_header, .et_pb_column_4_tb_header {
        width: 50% !important;
		padding-top: 3%!important;
        padding-right: 5%!important;
		padding-bottom: 3%!important;
        padding-left: 5%!important;
    }
	.et_pb_text_17_tb_header, .et_pb_text_16_tb_header, .et_pb_text_15_tb_header, .et_pb_text_14_tb_header, .et_pb_text_12_tb_header, .et_pb_text_11_tb_header, .et_pb_text_10_tb_header, .et_pb_text_9_tb_header, .et_pb_text_8_tb_header, .et_pb_text_7_tb_header, .et_pb_text_6_tb_header, .et_pb_text_5_tb_header, .et_pb_text_4_tb_header, .et_pb_text_3_tb_header {
        font-size: 18px!important;
        border-bottom-width: 2px;
        border-bottom-color: rgba(0, 0, 0, 0);
    }
	.menu-item-24584,
	.et_pb_section_1_tb_header {
		display: none!important;
	}
	.et_pb_section_0_tb_header {
	display: block!important;
	}

	.btn-mob {
	display: block!important;
	}
}

.lwp-hide-mobile-menu.et_pb_menu .et_pb_menu__menu,.lwp-hide-mobile-menu.et_pb_fullwidth_menu .et_pb_menu__menu {
    display: flex!important;
}
 
.lwp-hide-mobile-menu .et_mobile_nav_menu {
    display: none;
}

.foot-social .et-menu li:nth-last-of-type(-n+1) {
	display: none;
}

/*Style Vertical Navigation Menu*/ 
.et-vert-menu .et_pb_menu__menu>nav>ul {
  flex-direction: column;
  margin-left: 0px !important;
  margin-right: 0px !important;
  width: 100%;
  }
.et-vert-menu .et_pb_menu__menu>nav>ul>li {
  margin: 3px 0 !important;
  }
.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul li {
  display:block !important;
  padding: 0px !important;
  }
  .et-vert-menu .et_pb_menu__menu>nav>ul ul {
    padding: 0px !important;
    top: 0px !important;
  }
.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul {
  left:calc(100% - 1px) !important;
  top:0px !important;
  }
.et-vert-menu .et-menu .menu-item-has-children>a:first-child:after {
  content: "5" !important; /*change arrow icon for submenu*/
  right: 20px !important;
  }
.et-vert-menu .nav li ul {
    left: calc(100% - 1px) !important; /*align submenu to the right of menu link*/
  }
.et-vert-menu .btn-mob {
	display: block!important;
}

@media all and (min-width: 981px) {
.et-vert-menu .et_pb_menu__menu, .et-vert-menu .et_pb_menu__menu>nav {
    width: 100%; /*width of the vertical navigation menu*/
  }
}

@media all and (max-width: 500px) {
.btn-gallery button {
    color: #FFF;
	text-transform: uppercase;
	font-weight: 600;
    padding: 5px 20px;
    background-color: rgba(42,191,204,1.00)!important;
    border: 2px solid rgba(255,255,255,1.00);
    border-radius: 6px;
	margin-top: 10px!important;
	position: relative!important;
	cursor: pointer;
	font-size: 14px!important;
	z-index: 100!important;
	display: block;
}
	.btn-gallery button:hover {
    background-color: rgba(255,194,18,1.00)!important;
}
}



@media (max-width: 980px) {
    .et_pb_gutters1 .et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_1-5_1-5_3-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1 .et_pb_row_3-5_1-5_1-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1 .et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1 .et_pb_row_5col>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_1-2_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-4_1-4_1-2>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_1-5_1-5_3-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_3-5_1-5_1-5>.et_pb_column.et_pb_column_1_5, .et_pb_gutters1.et_pb_row_4col>.et_pb_column.et_pb_column_1_4, .et_pb_gutters1.et_pb_row_5col>.et_pb_column.et_pb_column_1_5 {
        width: 33.33%;
        margin-right: 0;
    }
}
@media (max-width: 616px) {
.metaslider.ms-theme-bubble .flexslider ul.flex-direction-nav li a.flex-next:before {
    left: 23%!important;
    top: 23%!important;
}
}